{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "Jwt": {
    "Key": "MySecretKey1234567",
    "Issuer": "Admin1234567"
  },
  "ConnectionStrings": {
    "DevConnection": "Server =DESKTOP-H2PC63Q; Database=KnowledgeTestingSystemDb; Trusted_Connection=True; MultipleActiveResultSets=True;"
  }
}
